# -*- rpm-spec -*-
# $Id: xemacs-w3,v 1.16 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package w3

Name: xemacs-w3
Version: 1.29
Release: alt1

Summary: A Web browser
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-mail-lib

BuildArch: noarch
BuildPreReq: xemacsen

%description
A Web browser

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package{,-faq}.info

%preun
%xemacs_uninstall_info %xemacs_package{,-faq}.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.29-alt1
- 1.29

* Thu Mar  6 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.28-alt1
- 1.28

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.26-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.26-alt1
- 1.26

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.25-alt1
- first build for %distribution distribution

